<wizard caption="Extract Images" height="460" >
  <page class="SelectFolder" caption="Destination" />
  <page class="ToPDFHeader" caption="Header Counter" />
  <page class="ToPDFFooter" caption="Footer Counter" />
  <page class="Finish" caption="Start pagination" />
</wizard>
